/*     1042315 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1042315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1042315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1042315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1042315__ {height:20px}
}

/*     1042325 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1042335 : BLANK 컨텐츠      */
.blank__1042335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1042335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1042335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1042335__ {height:20px}
}

/*     1014015 : BLANK 컨텐츠      */
.blank__1014015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014015__ {height:20px}
}

/*     1014025 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1014035 : BLANK 컨텐츠      */
.blank__1014035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1014035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014035__ {height:10px}
}

/*     1014045 : 장문 텍스트      */
.textarea__266635__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1014055 : BLANK 컨텐츠      */
.blank__1014055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014055__ {height:20px}
}

/*     1014065 : BLANK 컨텐츠      */
.blank__1014065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014065__ {height:20px}
}

/*     1014075 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1014085 : BLANK 컨텐츠      */
.blank__1014085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014085__ {height:20px}
}

/*     1041995 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222 width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #193d70;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #00caff;}
.title__263455__ div .sun_d {border:2px dashed  #193d70; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #00caff; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#00caff;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#193d70;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 20px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1014105 : 타이틀 텍스트      */
.title__1014105__ {font-size:0}
.title__1014105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__1014105__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__1014105__.style_top p {padding-top:10px}
.title__1014105__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1014105__.style_right p {padding-right:14px}
.title__1014105__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1014105__.style_bottom p {padding-bottom:12px}
.title__1014105__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1014105__.style_left p {padding-left:14px}
.title__1014105__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1014105__.style_circle1 p {padding-left:18px}
.title__1014105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1014105__.style_circle2 p {padding-left:18px}
.title__1014105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1014105__ p {font-size:{$farm_set[font_size]}px}
	.title__1014105__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__1014105__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__1014105__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__1014105__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     1014115 : BLANK 컨텐츠      */
.blank__1014115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014115__ {height:20px}
}

/*     1014175 : BLANK 컨텐츠      */
.blank__1014175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014175__ {height:20px}
}

/*     1014185 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1014195 : BLANK 컨텐츠      */
.blank__1014195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014195__ {height:20px}
}

/*     1014205 : 이미지 리스트 (타일형)      */
.img_tile__272305__ {overflow:hidden;word-break:keep-all;}
.img_tile__272305__ .img_inner {margin:0 -5px}
.img_tile__272305__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__272305__ * {box-sizing:border-box}
.img_tile__272305__ .item {float:left;position:relative;width:100%;padding:16px;}
.img_tile__272305__ .item a {display:block}
.img_tile__272305__ .figure {display:inline-block; width:55%;}
.img_tile__272305__ .figure img {/*vertical-align:top;*/ border-radius: 25px 25px 0 0;}
.img_tile__272305__ .caption {display:block;margin-top:0px; }
.img_tile__272305__ .caption > span {display:block}
.img_tile__272305__ .caption > span.subject {font-weight:bold;color:#ffffff;  background:#193d70; padding:10px 8px; border-radius:25px; width: 100%;}
.img_tile__272305__ .caption > span.content {margin-top:5px;color:#444444;}

.text_m_big__272305__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;}
.text_m_big__272305__ .caption > span.content {font-size:16px;line-height:1.5em; }

.col_m_1__272305__ .item {width:100%}
.col_m_2__272305__ .item {width:50%}
.col_m_3__272305__ .item {width:33.3333%}
.col_m_4__272305__ .item {width:25%}
.col_m_1__272305__ .item,
.col_m_2__272305__ .item2n,
.col_m_3__272305__ .item3n,
.col_m_4__272305__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__272305__ .item,
	.col_m_2__272305__ .item2n,
	.col_m_3__272305__ .item3n,
	.col_m_4__272305__ .item4n {clear:none}

	.col_t_1__272305__ .item {width:100%}
	.col_t_2__272305__ .item {width:50%}
	.col_t_3__272305__ .item {width:33.3333%}
	.col_t_4__272305__ .item {width:25%}
	.col_t_5__272305__ .item {width:20%}
	.col_t_6__272305__ .item {width:16.6666%}
	.col_t_1__272305__ .item,
	.col_t_2__272305__ .item2n,
	.col_t_3__272305__ .item3n,
	.col_t_4__272305__ .item4n,
	.col_t_5__272305__ .item5n,
	.col_t_6__272305__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__272305__ .img_inner {margin:0 66px}
	.img_tile__272305__ .item {padding:30px; box-sizing:border-box;}
	.img_tile__272305__ .caption {margin-top:0px; width:600px;}
	.img_tile__272305__ .caption > span.subject {font-weight:bold;color:#ffffff;  background:#193d70; padding:10px 15px; border-radius:25px; width: 100%;}
	.img_tile__272305__ .caption > span.content {margin-top:15px}
	.img_tile__272305__ .figure {display:inline-block; position:relative; left:20px; bottom:30px;}

	.text_big__272305__ .caption > span.subject {font-size:24px;line-height:1.4em; width:330px; border-radius:0 25px 25px 0;}
	.text_big__272305__ .caption > span.content {font-size:20px;line-height:1.5em; text-align:left; padding-left:35px; box-sizing:border-box;}

	.col_t_1__272305__ .item,
	.col_t_2__272305__ .item2n,
	.col_t_3__272305__ .item3n,
	.col_t_4__272305__ .item4n,
	.col_t_5__272305__ .item5n,
	.col_t_6__272305__ .item6n {clear:none}

	.col_pc_1__272305__ .item {width:100%}
	.col_pc_2__272305__ .item {width:50%; display:flex;}
	.col_pc_3__272305__ .item {width:33.3333%}
	.col_pc_4__272305__ .item {width:25%}
	.col_pc_5__272305__ .item {width:20%}
	.col_pc_6__272305__ .item {width:16.6666%}
	.col_pc_1__272305__ .item,
	.col_pc_2__272305__ .item2n,
	.col_pc_3__272305__ .item3n,
	.col_pc_4__272305__ .item4n,
	.col_pc_5__272305__ .item5n,
	.col_pc_6__272305__ .item6n {clear:both}

	.text_m_big__272305__ .caption > span.subject{display:inline-block; text-align:left; padding-left:35px; box-sing:border-box;}
}

/*     1042005 : BLANK 컨텐츠      */
.blank__1042005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1042005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1042005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1042005__ {height:20px}
}

/*     1014125 : BLANK 컨텐츠      */
.blank__1014125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014125__ {height:20px}
}

/*     1014135 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1014145 : BLANK 컨텐츠      */
.blank__1014145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1014145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014145__ {height:20px}
}

/*     1014155 : 이미지 리스트 (타일형)      */
.img_tile__267555__ {overflow:hidden}
.img_tile__267555__ .img_inner {margin:0 -5px}
.img_tile__267555__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__267555__ * {box-sizing:border-box}
.img_tile__267555__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__267555__ .item a {display:block}
.img_tile__267555__ .figure {display:block}
.img_tile__267555__ .figure img {vertical-align:top}
.img_tile__267555__ .caption {display:block;margin-top:10px}
.img_tile__267555__ .caption > span {display:block}
.img_tile__267555__ .caption > span.subject {font-weight:bold;color:#222222}
.img_tile__267555__ .caption > span.content {margin-top:5px;color:#222222}

.text_m_big__267555__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__267555__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__267555__ .item {width:100%}
.col_m_2__267555__ .item {width:50%}
.col_m_3__267555__ .item {width:33.3333%}
.col_m_4__267555__ .item {width:25%}
.col_m_1__267555__ .item,
.col_m_2__267555__ .item2n,
.col_m_3__267555__ .item3n,
.col_m_4__267555__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__267555__ .item,
	.col_m_2__267555__ .item2n,
	.col_m_3__267555__ .item3n,
	.col_m_4__267555__ .item4n {clear:none}

	.col_t_1__267555__ .item {width:100%}
	.col_t_2__267555__ .item {width:50%}
	.col_t_3__267555__ .item {width:33.3333%}
	.col_t_4__267555__ .item {width:25%}
	.col_t_5__267555__ .item {width:20%}
	.col_t_6__267555__ .item {width:16.6666%}
	.col_t_1__267555__ .item,
	.col_t_2__267555__ .item2n,
	.col_t_3__267555__ .item3n,
	.col_t_4__267555__ .item4n,
	.col_t_5__267555__ .item5n,
	.col_t_6__267555__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__267555__ .img_inner {margin:0 -10px}
	.img_tile__267555__ .item {padding:10px}
	.img_tile__267555__ .caption {margin-top:15px}
	.img_tile__267555__ .caption > span.content {margin-top:10px}

	.text_big__267555__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__267555__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__267555__ .item,
	.col_t_2__267555__ .item2n,
	.col_t_3__267555__ .item3n,
	.col_t_4__267555__ .item4n,
	.col_t_5__267555__ .item5n,
	.col_t_6__267555__ .item6n {clear:none}

	.col_pc_1__267555__ .item {width:100%}
	.col_pc_2__267555__ .item {width:50%}
	.col_pc_3__267555__ .item {width:33.3333%}
	.col_pc_4__267555__ .item {width:25%}
	.col_pc_5__267555__ .item {width:20%}
	.col_pc_6__267555__ .item {width:16.6666%}
	.col_pc_1__267555__ .item,
	.col_pc_2__267555__ .item2n,
	.col_pc_3__267555__ .item3n,
	.col_pc_4__267555__ .item4n,
	.col_pc_5__267555__ .item5n,
	.col_pc_6__267555__ .item6n {clear:both}
}

/*     1014165 : BLANK 컨텐츠      */
.blank__1014165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1014165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1014165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1014165__ {height:40px}
}

/*     1042015 : BLANK 컨텐츠      */
.blank__1042015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1042015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1042015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1042015__ {height:40px}
}

/*     1042025 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1042035 : BLANK 컨텐츠      */
.blank__1042035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1042035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1042035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1042035__ {height:10px}
}

/*     1042045 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1042055 : BLANK 컨텐츠      */
.blank__1042055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1042055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1042055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1042055__ {height:20px}
}

/*     1042065 : 이미지      */
.img__456405__ {max-width:100%;word-break:keep-all;}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #193d70;  padding: 0 0 0 15px;color:#193d70;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #193d70; font-size: 20px;}
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #193d70; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -12px; margin-bottom: 90px; padding: 50px 50px; gap: 45px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #193d70; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
	.img__456405__ .right li .txt{width:76%;}
} 

/*     1042075 : BLANK 컨텐츠      */
.blank__1042075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1042075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1042075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1042075__ {height:20px}
}

/*     1054855 : BLANK 컨텐츠      */
.blank__1054855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1054855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1054855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1054855__ {height:40px}
}

/*     1054865 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1054875 : BLANK 컨텐츠      */
.blank__1054875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1054875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1054875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1054875__ {height:15px}
}

/*     1054885 : 장문 텍스트      */
.textarea__856815__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__856815__ p{letter-spacing:-0.03em;}
.textarea__856815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__856815__ .pcpc {font-weight: 500;} 
.textarea__856815__  .mb {text-aling:center !important;}


@media all and (min-width:1024px){
	.textarea__856815__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
	.textarea__856815__  .mb{display:none;}
	 .textarea__856815__ .pcpc {display:block;}
}

/*     1054895 : BLANK 컨텐츠      */
.blank__1054895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1054895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1054895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1054895__ {height:20px}
}

/*     1054905 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1054915 : BLANK 컨텐츠      */
.blank__1054915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1054915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1054915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1054915__ {height:15px}
}

/*     1073785 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256818__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256818__ .pcpc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;margin:0 auto;}
.textarea__256818__ .mm{text-align:center;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mm {display:none;}
	.pcpc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1054935 : BLANK 컨텐츠      */
.blank__1054935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1054935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1054935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1054935__ {height:40px}
}

